/*  
Style Name: kate smith design/styling
Description: Produced by <a href="http://www.portalpie.com/">portal pie</a>.
Version: 1.0
Author: Morgan Daly
Author URI: http://www.portalpie.com/
*/

@import url("reset.css");

body {
	font-family: Helvetica, Arial, "Helvetica Neue", Geneva, sans-serif;
}

#page {
	width: 100%;
	height: 700px;
	padding-top: 30px;
	padding-bottom: 30px;
}

#splash {
	width: 500px;
	height: auto;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
}

.splash-text {
	margin-right: auto;
	margin-left: auto;
	width: 440px;
	height: auto;
	line-height: 1em;
	text-align: justify;
	font-size: .95em;
}

#sidebar {
	width: 150px;
	height: 600px;
	float: left;
	padding-left: 30px;
	margin-top: 30px;
	padding-right: 30px;
}

#content {
	display: inline;
	position: absolute;
	left: 200px;
	width: auto;
	height: auto;
}

p {
	font-size: .8em;
	margin-bottom: 10px;
}

.info {
	margin-top: 30px;
	height: auto;
	width: 600px;
}

/* @group Gallery Styles */
#photo_strip {
	width: 750px;
	margin-left: 15px;
}

#container {
	margin: 0;
	padding: 0;
	height: 590px;
	overflow: auto;
	color: #222;
	background: #000;
}

#container ul {
	margin: 0;
	padding: 0;
	list-style: none;
	white-space: nowrap;
	display: table-row;
}

#container ul li {
	padding: 0 30px 0 0;
	background: #000;
}

#container ul li img {
	margin: 30px 0 10px 0;
}

<!--[if lte IE 7]>
#container {
	width: 1000px;
	scrollbar-arrow-color: #eee;
	scrollbar-3dlight-color: #888;
	scrollbar-highlight-color: #eee;
	scrollbar-face-color: #888;
	scrollbar-shadow-color: #eee;
	scrollbar-darkshadow-color: #888;
	scrollbar-track-color: #fff;
}

#container ul li {
	display: inline;
	zoom: 1;
	height: 590px;
}

* html #container {
	height: 590px;
	he\ight: 590px;
}
<![endif]-->

/* @end */



/* Start Menu */
ul.menu, ul.menu a {
	font-size: .9em;
	
}

ul.menu, ul.menu li a {
	
}

ul.menu li a {
	line-height: 1.3em;
}

ul.menu li.currentpage a,
ul.menu li.currentpage a:hover {
	color: white;
	text-decoration: none;
	font-weight: bold;
	margin-left: 10px;
}
/* End Menu */

a {
	color: white;
	text-decoration: none;
	font-size: .8em;
}

#menu_wrapper {
	height: auto;
	margin-top: 30px;
	margin-bottom: 150px;
	width: 150px;
}

#contactform {
	margin-top: 30px;
	font-size: .8em;
}

.error {
	color: red;
	line-height: 1.5em;
}

h3.thanks {
	color: red;
	margin-bottom: 3px;
}

.alignleft {
	padding: 0 5px 5px 0;
	float: left;
}

.alignright {
	float: right;
	padding: 0 0 5px 10px;
}

